Как я могу остановить гнома 3 с просьбой беспроводной пароль несколько раз?

Когда я войти в мой аккаунт система попросит у меня мой WiFi пароль в строке, которая выглядит как главная Убунту экран и потом опять с гномом 3, посмотрим, может быть 2 или 3 раза, иногда в третий раз он подключается, а некоторые это не делают. Я потерян.

+949
user1844638 12 апр. 2019 г., 1:53:20
27 ответов

Это часть кода валюты XDG базовый каталог спецификация:

$XDG_CONFIG_HOME определяет каталог, в котором пользовательские файлы конфигурации должны быть сохранены. Если $XDG_CONFIG_HOME не установлен или пустой, по умолчанию равен $дома/.config должен быть использован.

+984
Odysseus 03 февр. '09 в 4:24

Можно ли установить ядро 2.6.38 ванили на Ubuntu 12.04?!?

Я попытался установить его и загружается 2.6.38 вместо ядра по умолчанию, но он не загружается.

Все, что мне нужно знать, могу ли я установить 2.6 ядра на Ubuntu 12.04?

PS: Я не хочу графический доступ, я в порядке с просто входа в консоль.

Спасибо, Бала.

+933
Ilya Sh 2 апр. 2018 г., 17:57:35

Я хочу синхронизировать папку www с Dropbox. Как я могу это сделать ?

Я использую сервер Ubuntu 12.ХХ что-то. Это для развития цели.

Я вытаращил его, но я была неудачной

+804
wkoffel 28 февр. 2017 г., 10:29:08

Анонимное редактирование (вероятно, от ОП):

Проблема решена. В installationprocess также установить, чтобы внешний HD, и это то, что произошло. Сделали два раздела вручную на одном из моих встроенная HD и использовали указал установку тех. Но, я удалось разместить загрузчик на том же диске, так что когда я хочу загрузиться в Ubuntu, я вручную выбрал что HD из Boot-меню в BIOS... создание новой темы на что.

+802
koichi hayama 6 нояб. 2018 г., 8:02:56

Я хотел бы реализовать горячую клавишу, чтобы перезапустить GNOME-оболочки, при этом одна сбои (некоторые ошибки в настоящее время не установлены пока). Для этого мне понадобится командная строка перезагрузка оболочки.

В АЛТ+Ф2 и перезагрузите команда не будет работать, когда корпус разбился, потому что запрос осуществляется в оболочке.

Следовательно, как перезапустить гном-Шелл из командной строки?

+797
NovayaSeriya 31 авг. 2013 г., 9:37:28
  1. Откройте источники приложений.
  2. Перейдите на вкладку дополнительные драйверы.
  3. Выбрать драйвер с закрытым исходным кодом для вашей видеокарты.
  4. Нажмите кнопку, чтобы применить их.
  5. Перезагрузка.

Это должно увеличить срок службы батареи.

+785
Ilona29 23 февр. 2017 г., 18:28:16

Есть место, вы можете скачать тестовую сборку ядер, созданных командой ядра Ubuntu. Это называется ядро ППА. Если вы хотите отдать ядра 3.9 попробуйте, пожалуйста, перейти к http://kernel.ubuntu.com/~ядра-НПА/магистральных/В3.9-рвется/ и скачать следующие файлы:

Если вы работаете в 64-битной версии Ubuntu:

в Linux-заголовков-3.9.0-030900_3.9.0-030900.201304291257_all.деб
в Linux-заголовков-3.9.0-030900-generic_3.9.0-030900.201304291257_amd64.деб
Linux-образ-3.9.0-030900-generic_3.9.0-030900.201304291257_amd64.деб

Или если вы работаете в 32-разрядной версии Ubuntu:

в Linux-заголовков-3.9.0-030900-generic_3.9.0-030900.201304291257_i386.деб
в Linux-заголовков-3.9.0-030900_3.9.0-030900.201304291257_all.деб
Linux-образ-3.9.0-030900-generic_3.9.0-030900.201304291257_i386.деб

После установки этих файлов, введя следующую команду в терминале:

судо команды dpkg -я ОС Linux*.деб

Пожалуйста, обратите внимание, однако, что установка ядра из-за пределов распространения репозиторий-это очень вероятно, чтобы сломать совместимость некоторого софта/драйверов например, в VirtualBox, VMware или Нвидия/АМД ГПУ драйверов и не поддерживаются.

+782
typeid 1 мар. 2010 г., 19:37:30

ТТФ-mscorefonts не доступен для 12.04 как сейчас Так что процесс обновления застревает, поскольку он у вас уже установлен в вашей текущей версии. Удалить пакет и попробуйте обновить

Вы могли бы также обратиться к https://launchpad.net/ubuntu/precise/+пакет/формата TTF-mscorefonts-установщика

+751
zuazo 19 июн. 2011 г., 6:21:18

Я просто должен был установить PostgreSQL сервер на моей машине, так что я сделал:

АПТ-кэша поиск в PostgreSQL

и он перечислил кучу пакеты, относящиеся к PostgreSQL:

[...]
с PostGIS - географические объекты поддержки для PostgreSQL -- общие файлы
в PostgreSQL-8.4 - объектно-реляционные базы данных SQL, версия сервера 8.4 
в PostgreSQL-9.1-debversion - номер версии тип Debian для сервера PostgreSQL
в PostgreSQL-9.1-ip4r - протокола IPv4 и IPv4 типы индексов ассортимент для PostgreSQL 9.1
в PostgreSQL-9.1-orafce - поддержка Oracle функции для PostgreSQL 9.1
[...]
СУБД PostgreSQL-сервер-Дев-8.4 - файлы для разработки серверных СУБД PostgreSQL 8.4 Программирование
в PostgreSQL-сервер-Дев-все - расширение инструмент построения для различных версий СУБД PostgreSQL 
службу proftpd-Mod-в список pgsql - универсальный, виртуальный-хостинг-FTP-демон - модуль в PostgreSQL 
ртор - инструмент мониторинга производительности СУБД PostgreSQL сродни вершине
[...]

Однако фактически в PostgreSQL пакет не указаны, хотя она существует.

$ АПТ-кэша шоу в PostgreSQL
Пакет: в PostgreSQL
Приоритет: необязательный
Раздел: базы данных
Установлен-Размер: 63
Сопровождающий: Мартин Питт <[email protected]>
Оригинал-Хранитель: Мартин Питт <[email protected]>
Архитектура: все
Источник: в PostgreSQL-общие (129ubuntu1)
Версия: 9.1+129ubuntu1
Зависит: в PostgreSQL-9.1
Имя файла: бассейн/главный/р/с PostgreSQL-общий/postgresql_9.1+129ubuntu1_all.деб
Размер: 5552
Программы md5sum: 0bee83a4dab3e1d236fb4de1abcbf5c2
В SHA1: f58d51b7f855c10959078b6ed8c3ea22dd3293ac
И SHA256: ec0a12dabb52fee21f8576d5bd0990df6827e551dcd9b24f950d3ca4564d2761
Описание-Ан: объектно-реляционные базы данных SQL (поддерживаемая версия)
 Этот метапакет зависит от в настоящее время поддерживает PostgreSQL
 версия сервера базы данных.
.
 PostgreSQL-это полнофункциональный объектно-реляционная управления базами данных 
 системы. Его поддерживает большая часть стандарта SQL и предназначен
 для расширения пользователей во многих аспектах. Некоторые из особенностей:
 ACID-транзакции, внешние ключи, представления, последовательности, подзапросы,
 триггеры, определяемые пользователем типы и функции, внешние соединения, многоверсионных
 управление параллелизмом. Графических интерфейсов пользователя и привязка для многих
 языки программирования также.
Описание-алгоритм MD5: bdff2d6e5b2a1dd00e72b3ed8729d9ac
Ошибки: filebug https://bugs.launchpad.net/ubuntu/+
Происхождение: В Ubuntu
Поддержали: 5У
Задача: в PostgreSQL-сервер

Пакет: в PostgreSQL
Приоритет: необязательный
Раздел: базы данных
Установлен-Размер: 63
Сопровождающий: Мартин Питт <[email protected]>
Оригинал-Хранитель: Мартин Питт <[email protected]>
Архитектура: все
Источник: в PostgreSQL-общие (129)
Версия: 9.1+129
Зависит: в PostgreSQL-9.1
Имя файла: бассейн/главный/р/с PostgreSQL-общий/postgresql_9.1+129_all.деб
Размер: 5508
Программы md5sum: 1ea1455e036c0a058145f19c6e92ef3f
В SHA1: 8e73a616a686ec1130dc01858ee07e7ce8eb1caa
И SHA256: a21adb533516e79145d93d57279db69260e644d259c39bb06f7e17d26721ac4b
Описание-Ан: объектно-реляционные базы данных SQL (поддерживаемая версия)
 Этот метапакет зависит от в настоящее время поддерживает PostgreSQL
 версия сервера базы данных.
.
 PostgreSQL-это полнофункциональный объектно-реляционная управления базами данных 
 системы. Его поддерживает большая часть стандарта SQL и предназначен
 для расширения пользователей во многих аспектах. Некоторые из особенностей:
 ACID-транзакции, внешние ключи, представления, последовательности, подзапросы,
 триггеры, определяемые пользователем типы и функции, внешние соединения, многоверсионных
 управление параллелизмом. Графических интерфейсов пользователя и привязка для многих
 языки программирования также.
Описание-алгоритм MD5: bdff2d6e5b2a1dd00e72b3ed8729d9ac
Ошибки: filebug https://bugs.launchpad.net/ubuntu/+
Происхождение: В Ubuntu
Поддержали: 5У
Задача: в PostgreSQL-сервер

Мне удалось найти его самим погуглить как установить PostgreSQL на Ubuntu (apt-получить установки PostgreSQL), но я все еще интересно, почему он не был указан по АПТ-кэша поиска.

+708
Josie 28 окт. 2016 г., 15:13:47

У меня Делл XPS 17(3Д) ноутбука. Он был слишком колонками JBL и сабвуфером.

Он пришел предустановленной операционной системой Windows, но у меня Linux теперь в нем. Проблема в Windows у меня был Реалтек волны Макс аудио в нем для лучшего звука и прочее, как сделать этот драйвер в Ubuntu 12.04?

Есть ли возможность?

+629
Ashutosh Pareek 11 февр. 2012 г., 22:14:04

Я не могу установить Ubuntu 11.04 на Асер Aspire один 722, нетбук, используя чипсет A50M Fusion и видеокарты AMD и ATI Radeon серии HD 6250 видеокарта с 256 МБ выделенной системной памяти.

Кто может помочь мне?

редактировать : ок, я думаю, я нашел немного проблема. Я пытаюсь установить Ubuntu 10.10 и это сработало. Но когда я установил Ubuntu 10.10 нетбук эдишн, я не могу загрузить Убунту (после выбора в Ubuntu с grub загрузчик). Может быть, проблема системного единства или что-то подобное.

+620
kadaj 13 дек. 2018 г., 1:42:18

Просто для полноты картины: при обновлении, если ваши пакеты не поддерживаются, или несовместимы с новыми пакетами (сломанные зависимости и т. д.), то процесс обновления будет просить вас, если вы хотите удалить эти пакеты. Я не уверен, что произойдет, если вы не удалите их - вероятно, они больше не будут работать.

В любом случае, вы сможете обновить.

+615
user16137 7 мар. 2011 г., 4:00:12

Разрешения по умолчанию 644.

$ ЛС-л в /etc/fstab строчку
-RW-р-р-- 1 корень 731 ВБР-25 17:37 в /etc/fstab строчку
+513
Viktoragent0 5 июн. 2018 г., 7:39:55

Это связано, как вы подозреваете, с "Ви" режиме.

"ви" режим имеет отдельные вставки и командные режимы, как вы знаете. Когда в командном режиме, все тексты, отправленные на терминал интерпретируется как команда.

Чтобы убедить себя сделать это:

  • копируем куда-нибудь строку, содержащую "isometext"
  • подойдите к терминалу и нажмите клавишу Esc, чтобы перейти в командный режим
  • вставить

вы должны видеть только "sometext", потому что первоначальное "я" было интерпретировать как команду Вставить.

Решение: если в командном режиме, нажмите "I" Перед установкой. Если не уверены, нажмите " Esc " и "я", прежде чем вставлять.

+510
Doyle Havard 7 февр. 2016 г., 23:34:45

Очевидно, ваша служба Samba имеет доступ на запись в корневой каталог, который вы создаете, в противном случае он не сможет создать файлы.

Это более вероятно, что ваш Самбу config имеет значение не возможность удаления/отключения.

Вы можете проверить, чтобы увидеть, если вы можете создавать и удалять файл в подпапку?

+478
Baba 25 апр. 2016 г., 13:33:17

Как я могу перевести содержимое в Debian/контроля в Debian-пакеты, так что информация, будет локализованным, если пакет будет показано в программе-Центра?

  • для пакетов в Ubuntu

  • для одиночной .deb пакеты

  • для пакетов в ППД

+475
RONOM 14 сент. 2016 г., 10:48:23

Обычно дискретная карта будет привлечь около 5 Вт мощности, которая может составлять от 10-25% от общего энергопотребления ноутбука. Точная сумма будет зависеть от модели, вы можете проверить его typung команду sudo powertop на терминал.

+463
Arturas Taleikis 3 апр. 2012 г., 15:14:57

Следующие такие же:

  • Откройте терминал
  • Откройте консоль
  • Открыть виртуальный терминал

Они ссылаются на то, что обычно называют терминалом!! что, похоже, это нечто:

enter image description here

Этот терминал, который был открыт в Ubuntu, нажав сочетание клавиш Ctrl+АЛТ+Т является противоположностью графический интерфейс , который является графический пользовательский интерфейс и обычно не использует указывающие устройства как мышь. Обычно он используется только с клавиатуры или клавиатуры, как интерфейс. Вы вводите в терминале, что называется, команду , чтобы сообщить терминалу, что-то делать и он отвечает с выходом в зависимости от того, что вы сказали терминала. На картинке выше я использовал команду ЛС , чтобы сообщить терминалу в "списке" все файлы в текущем каталоге.

Если я использовал компакт-диск , который короток для "изменить директорию" я бы изменил моего текущего каталога в другой каталог, что я добавил после диск команду. Например диск загрузки к загрузки каталога.

enter image description here

Сейчас в вашем случае, диск просто использовал, чтобы взять вас в другой каталог, куда вы скачали и распаковали, возможно, уже скачанный файл.

+404
lunase 26 февр. 2013 г., 19:00:26

Нет, вы не можете установить графические драйверы и обновления для них с помощью вина.

+352
Mario Marietti 27 июн. 2013 г., 14:26:19

Повторно загрузить и сравнить MD5 для скачивания и в разделе Скачать на вашей конкретной версии. Я также использую 12.04 и установить в NetBeans 6.9 (я обычно жду некоторое время, чтобы обновится до новой версии, так как все новое нуждается в ремонте, так что даже если доступна более новая версия и мне нужно, чтобы установить его, я старая) меньше, чем месяц назад. Никаких проблем с его установкой.

+297
Marchchild 29 июл. 2013 г., 19:29:54

Когда я пытаюсь обновить мой дистрибутив Ubuntu появляется сообщение об ошибке. Он говорит проверьте подключение к интернету. Но там наверняка нет сети проблема, как я отправляю это. Помоги мне со снимками экрана для каждого шага.

+272
Sunil B N 5 мар. 2012 г., 11:40:32

С /29 адрес вашего шлюза не действует

248 = 11111 000 176 = 10110 000

Поскольку это сетевой адрес, не является допустимым хозяин один.

Редактировать: попробуйте маршрутизатора .177, и Winbox .178, linbox .179 и вы должны быть хорошо.

+204
Nidal Hussein 4 дек. 2012 г., 2:38:02

У меня была очень похожая проблема. Я использовал Unity-Reset инструмент, который я обнаружил с другого поста здесь:

Из Git Для установки

ГИТ https://github.com/phanimahesh/unity-revamp.git клон 
кд единства-реконструкция
чмод +х unity-reset.py
ЛН-ы ./unity-reset.py /usr/Бен/единство-сброс

Для запуска

единство-сброс

Из Amith по ППА Для того чтобы установить:

судо дополнения кв-репозиторий PPA:amith/ubuntutools
судо apt-получить обновление
судо apt-получить установку единства-сброс

Использовать:

единство-сброс
+179
Jon David Martin 30 июн. 2017 г., 2:33:18

Если вы устанавливаете тотем-плагин-дополнительный пакет, затем в стандартный видео плеер можно использовать для просмотра и воспроизведения контента, хранящиеся на DLNA медиа-сервера в сети. Просто выполните следующие действия:

  1. Установите тотем-плагин-дополнительный пакет.
  2. Запустить видео плеер и выбрать Плагины... от редактирования меню.
  3. Установите флажок рядом с согласованности с поддержкой DLNA/UPnP клиент и закрыть окно плагина.
  4. Выбрать согласованности с поддержкой DLNA/UPnP клиент панель на боковой панели. Если боковая панель не отображается, нажмите клавишу F9 , чтобы открыть его.

Теперь вы должны быть в состоянии просматривать через СМИ объявляются медиа-серверов в локальной сети.

+150
Rumel 31 окт. 2014 г., 8:11:23

Моя рекомендация-Банши, но это вопрос ваших предпочтений.

+125
Max Davis 14 нояб. 2010 г., 17:21:04

Когда я пытаюсь смонтировать диск на два крепления на гору я получаю следующую ошибку:

Горе отрицается, потому что Тома NTFS уже исключительно открыт.
Объем может быть уже установлен, или другое программное обеспечение может использовать его, что
могут быть определены, например, с помощью команды 'Термоблок'.

Как я могу предотвратить это сообщение показывать?

+118
Hugh Janus 22 нояб. 2013 г., 8:32:07

Я использую последнюю версию жратвы Настройщик (3.0.2) и Ubuntu 12.04. На "настройки внешнего вида" я изменил фоновую картинку и шрифт, но после перезагрузки системы они не появляются на жратву, всегда по умолчанию в Ubuntu фоновое изображение и шрифт, кажется, немного изменились, но не очень хорошо... почему? Я пытался изменить размер и обрезать изображение, как описано здесь: Почему я не могу увидеть изображение изменилось со жратвой Настройщик? но это не сработает в любом случае. На /и т. д./По умолчанию/жратва:

Потом # если вы измените этот файл, запустить обновление-жратва', чтобы обновить
# файл /boot/grub/с жратвы.конф.
# Для полного документирования параметров в этом файле, см.:
# инфо -Ф жратвы -Н-простая конфигурация'

GRUB_DEFAULT="0"
#GRUB_HIDDEN_TIMEOUT="0"
GRUB_HIDDEN_TIMEOUT_QUIET="истинный"
GRUB_TIMEOUT="10"
GRUB_DISTRIBUTOR="`команду -я -с 2> /Дев/нуль || Эхо Дебиан`"
GRUB_CMDLINE_LINUX_DEFAULT="тихий плеск"
GRUB_CMDLINE_LINUX=""

# Раскомментировать для включения фильтрации BadRAM, изменить в соответствии с вашими потребностями
# Это работает с Linux (без патчей) и с любым ядром, которая получает
# карта памяти от жратвы (ГНУ Маха, ядро FreeBSD ...)
#GRUB_BADRAM="0x01234567,0xfefefefe,0x89abcdef,0xefefefef"

# Раскомментируйте, чтобы отключить графический терминал (жратва-только для ПК)
#GRUB_TERMINAL="консоль"

# Разрешение, используемое на графический терминал
# обратите внимание, что вы можете использовать только режимы, которые ваша видеокарта поддерживает через ВБЕ
# вы можете увидеть их в реальной жратвы с командой `vbeinfo'
#GRUB_GFXMODE="640x480x15"

# Раскомментируйте, если вы не хотите надрываться, чтобы пройти "корень=идентификатор UUID=параметр ХХХ" на Linux
#GRUB_DISABLE_LINUX_UUID="истинный"

# Раскомментируйте, чтобы отключить генерацию меню режим восстановления записи
#GRUB_DISABLE_RECOVERY="истинный"

# Раскомментируйте, чтобы получить сигнал на жратву начать
#GRUB_INIT_TUNE="480 440 1"

экспорт GRUB_MENU_PICTURE="/home/attilio/Immagini/grub/1366.jpg"
экспорт GRUB_COLOR_NORMAL="белый/черный"
экспорт GRUB_COLOR_HIGHLIGHT="светло-голубой/черный"
GRUB_FONT="/загрузки/grub/Юникод.пф2"

Большое спасибо заранее.

+14
Plxx 25 сент. 2016 г., 4:30:08

Показать вопросы с тегом